/* GMM (C) 2018 Stephane Charette <stephanecharette@gmail.com>
 * $Id: Misc.hpp 2601 2018-09-15 20:40:24Z stephane $
 */

#pragma once

#include "GMM.hpp"


std::string descriptive_username(void);

std::string get_url( const std::string &url );
